<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61--><AD_MODULE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <AD_MODULE_ID><![CDATA[883B5872CA0548F9AF2BBBE7D2DDFA61]]></AD_MODULE_ID>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <NAME><![CDATA[Standard Roles]]></NAME>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <VERSION><![CDATA[3.0.213900]]></VERSION>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <DESCRIPTION><![CDATA[Pre-configured collection of standard ERP roles]]></DESCRIPTION>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <HELP><![CDATA[This dataset contains the following roles with their access to corresponding Openbravo entities - windows, reports, actions.
* Employee - Any person of the enterprise
* Purchase manager - User working in the procurement department
* Sales - User working in the sales department
* Material management - User working in the warehouse
* Finance - Users working in the Finance department
* Company Executive - Senior management
* Company admin - The administrator of the company]]></HELP>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <URL><![CDATA[http://forge.openbravo.com/projects/vthreedataset]]></URL>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <TYPE><![CDATA[M]]></TYPE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <JAVAPACKAGE><![CDATA[org.openbravo.v3.datasets]]></JAVAPACKAGE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <REFERENCEDATAINFO><![CDATA[Pre-configured collection of standard ERP roles]]></REFERENCEDATAINFO>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--883B5872CA0548F9AF2BBBE7D2DDFA61--></AD_MODULE>

</data>
